/*
Theme Name: State Theater Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 0.0.1
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Template: Divi
*/

@import url("../Divi/style.css");

#schedule-view {
	border: 0;
}

#schedule-view td {
	border-top: 1px solid #ee6323;
	padding: 10px;
}

#schedule-view table {
	border: 0;
}

#schedule-view table tr:first-child td {
	border-top: 0;
}

@media only screen and (max-width: 767px) {
	#schedule-view td, #schedule-view th {
		display: block;
		width: 100% !important;
	}
	
	#schedule-view td {
		padding-top: 0;
	}
	
	#schedule-view .schedule-spacer {
		display: none;
	}
	
	#schedule-view .schedule-title {
    	font-weight: bold;
    	padding-top: 10px;
    	margin-top: 10px;
	}
	
	#schedule-view .schedule-description {
    	border-top: 0;
    	padding-bottom: 0;
	}
	
	#schedule-view td.date {
    	font-weight: 700;
    	text-transform: uppercase;
    	font-size: 18px;
    	padding: 10px 0;
	}
}

@media only screen and (max-width: 400px) {
	#schedule-view td {
    	padding-left: 0;
    	padding-right: 0;
	}
}